downgrade ipad 2

Discussion in 'iPad Hacking' started by iALZAEEM, Dec 3, 2011.

  1. iALZAEEM

    iALZAEEM
    Expand Collapse
    iPF Noob

    Joined:
    Dec 3, 2011
    Messages:
    1
    Thanks Received:
    0
    Please

    Can I downgrade ipad 2 from 4.3.5 to 4.3.3


    to i can do jailbreak


    and how

    ipad is new and i don't do jailbreak before
     
  2. TheRambler

    TheRambler
    Expand Collapse
    Super Moderator

    Joined:
    Jun 19, 2011
    Messages:
    3,073
    Thanks Received:
    129
  3. blobb

    blobb
    Expand Collapse
    iPF Noob

    Joined:
    Dec 4, 2011
    Messages:
    3
    Thanks Received:
    0
    Hi! I have jailbroken ipad 2 wifi with 4.3.3 on, and I'm wondering is there any way I can upgrade it to 5.0.0, since Apple has stopped signing that version of fw, now it's 5.0.1 but I don't want to upgrade it to that version... My ipad has never been on ios 5, so I don't have saved SHSH blobs for it...

    Thx!
     
  4. SweetPoison

    SweetPoison
    Expand Collapse
    iPad Legend

    Joined:
    Jun 20, 2010
    Messages:
    14,913
    Thanks Received:
    133
  5. blobb

    blobb
    Expand Collapse
    iPF Noob

    Joined:
    Dec 4, 2011
    Messages:
    3
    Thanks Received:
    0
    Thank you for link...

    Yes, i know that there's no jb for ios 5.x but the only thing I want to do (for now) is to upgrade my 4.3.3 (for which i have saved blobs) to 5.0.0, not to 5.0.1... My ipad has never been on any of 5.x so I don't have saved blobs for it...

    So, can I upgrade it to 5.0.0? I know that I can't jb it... For now ;)

    Thx
     
  6. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,876
    Thanks Received:
    2,189
    No, you cannot upgrade it to iOS 5.0. Apple stopped signing that iOS in the early part of November. If you're not on it, you can't go to it. You can only upgrade it to iOS 5.0.1.

    And, as of this writing, it makes no difference if you have blobs or not for iOS 5. They don't work as they did for iOS 4.x and below. We're just saving them in case "someone" can figure out a way to use them.

    Marilyn
     
  7. blobb

    blobb
    Expand Collapse
    iPF Noob

    Joined:
    Dec 4, 2011
    Messages:
    3
    Thanks Received:
    0
    Aaaargh, damn...

    Anyway, thank you for the info...
     

Share This Page



Search tags for this page

downgrade 6.1.2 ipad 2

,

downgrade ipad2 ios 6.1.2

,

how to downgrade to ios 6.1.2 in ipad2